import wx

class TestFrame(wx.Frame):
	def __init__(self, parent):
		wx.Frame.__init__(self, parent, -1, 
				title	= "test02", 
				pos		= (150, 100), 
				size	= (320, 240))

class TestApp(wx.App):
	def OnInit(self):
		frame = TestFrame(None)
		frame.Show()
		self.SetTopWindow(frame)
		return True

TestApp(redirect=False).MainLoop()
